p {
	margin-top: 0 !important;
	margin-bottom: 1rem !important;
}

/* NAV */

.nav-phone-number {
	font-weight: 500 !important;
}

.drop-btn {
	padding: 0 2rem !important;
}

.dropdown-content > li {
	position: relative;
}

.dropdown-content > li:not(:last-child)::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: calc(50% - 45%);
	height: 1px;
	width: 90%;
	background-color: #f4f4f4;
}

.header-nav-logo {
	width: 11rem;
	min-width: 11rem;
}

/* MOBILE NAV */

.mobile-nav-link {
	font-weight: 400 !important;
	color: #0c3d5e !important;
}

.mobile-nav-link:hover {
	color: #01111b !important;
}

.mobile-nav-item {
	position: relative;
	border-bottom: 1px solid #e5e7eb;
}
.mobile-nav-item-button {
	font-size: 1.2rem;
	padding: 1.5rem 0;
	font-weight: 500 !important;
	width: 100%;
}

.mobile-nav-menu {
	width: 100%;
}

.mobile-navbar {
	height: 6rem;
}

.open-mobile-nav {
	min-height: calc(100vh - 10rem) !important;
	max-height: calc(100vh - 10rem) !important;
	height: min-content !important;
}

/* Hamburger */

.hmb-1 {
	top: 0;
	left: 0;
	transform: rotate(0);
}

.hmb-3 {
	top: 15px;
	left: 0;
	transform: rotate(0);
}

.rotate-45 {
	transform: rotate(45deg);
	top: 7.5px;
	left: 0;
}

.rotate-135 {
	transform: rotate(-45deg);
	top: 7.5px;
	left: 0;
}

/* FOOTER */
.footer-text-small {
	margin: 0 !important;
}

.footer-social-link:hover,
.footer-social-link:active,
.footer-social-link:focus {
	color: #0c3d5e !important;
}

.footer-link {
	font-weight: 400 !important;
	color: #6b7280 !important;
	transition: all 0.1s linear;
}

.footer-link:hover {
	color: #1f2937 !important;
}

.footer-link-list {
	text-align: left;
}

.footer-social-link {
	color: #456ca0 !important;
	transition: all 0.2s linear;
}
/* HOME PAGE */

.home-above-fold-container {
	min-height: calc(100vh - 124px) !important;
	max-height: calc(100vh - 124px) !important;
	height: 100% !important;
	display: flex;
	flex-direction: column;
}

.home-here-to-help-text {
	margin-bottom: 0 !important;
}

.home-who-we-are-text {
	margin-top: 0.75rem !important;
	margin-bottom: 0 !important;
	line-height: 1.6;
}

.home-link-list:not(:last-child) {
	margin-right: 4rem;
}

.home-heading-container {
	text-transform: none !important;
	font-size: 1.6rem !important;
	margin-bottom: 1.2rem;
	padding: 0.5rem 0;
	border-bottom: 3px solid #ffdd00;
}

.home-help-heading {
	font-weight: 500 !important;
	margin: 0 !important;
	font-size: 1.65rem !important;
}

.home-partners-text {
	border-bottom: 3px solid #ffdd00;
	padding-bottom: 1rem;
	width: 20%;
	margin: 0 auto;
	display: block;
}

.home-mq-text {
	text-align: left;
	margin-top: 1.5rem !important;
	margin-bottom: 0.5rem !important;
}

.home-mq-photo {
	width: 40%;
	background-image: url('../../images/ms-web/MS_Web-Home3.jpg');
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}
.mindspot-video-container {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
}

.mindspot-video-container iframe {
	width: 100%;
	height: 20rem;
}

.home-link-button {
	display: block;
	margin-top: 1rem !important;
	color: #456ca0 !important;
	transition: all 0.15s ease-out;
}

.home-link-button:hover {
	/* text-decoration: underline !important; */
	color: #0c3d5e !important;
}

.home-link-button:focus,
.home-link-button:active {
	color: #d97706 !important;
}

.home-link-chevron {
	transform: translate(0);
	transition: all 0.15s ease-out;
}

.home-link-button:hover > div > .home-link-chevron {
	transform: translate(5px);
}

.home_heading--white {
	color: #fff !important;
	font-size: 2rem !important;
	text-transform: none !important;
	padding: 2rem;
	font-weight: 300 !important;
	margin-bottom: 0 !important;
}

.home_heading--blue {
	color: #0c3d5e !important;
	font-size: 2.7rem !important;
	text-transform: none !important;
	font-weight: 500;
	margin: 0 !important;
}

.mindspot-primary-blue-text {
	color: #456ca0 !important;
}

.mindspot-primary-blue {
	background-color: #456ca0;
}

.mindspot-sky-blue {
	background-color: #e6f2ff;
}

.hamburger-button {
	position: relative;
	width: 2rem;
	height: 1rem;
	cursor: pointer;
	z-index: 10;
}

.hamburger-bar {
	position: absolute;
	height: 3px;
	border-radius: 1px;
	width: 100%;
	background-color: #333;
	transition: all 0.2s linear;
}

.home-hero-container {
	height: 100%;
	overflow: hidden;
}

.home-hero-text-container {
	margin-right: 4rem;
}

.hero-heading-container {
	margin: 0 !important;
}

.home-hero-heading {
	font-weight: 500;
	margin-bottom: 2rem;
	color: #fff;
	text-align: left;
	font-size: 3rem !important;
}

.home-hero-paragraph {
	font-weight: 300;
	color: #fff;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 2rem !important;
	font-size: 1.3rem !important;
}

.home-hero-image {
	height: 100%;
	height: -webkit-fill-available;
	width: 50%;
	background-image: url('../../images/home-update/home-hero.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.mobile-hero-image {
	background-image: url('../../images/home-update/home-hero.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.hero-circle {
	background-color: #7d9cc756;
	border-radius: 50%;
}

.hero-circle-large {
	width: 48rem;
	height: 48rem;
}

.hero-circle-small {
	width: 16rem;
	height: 16rem;
}

.home-hero-background {
	height: 100%;
	height: -webkit-fill-available;
	background-color: #456ca0;
}

.mobile-hero-background {
	background-color: #456ca0;
	grid-row: 4 / 7;
}

.mobile-confidential-header {
	grid-row: 8 / 9;
	background-color: #ffffff;
}

.home-confidential-container {
	border-bottom: 2px solid #ffdd00;
}

.home-confidential-container > * {
	font-weight: 300;
}

.yellow-span {
	color: #ffdd00;
}

.mindspot-blue {
	color: #0c3d5e;
	font-weight: 400;
}

.mindspot-blue-heavy {
	color: #0c3d5e;
	font-weight: 500;
}

.mindspot-blue-text {
	color: #0c3d5e;
}

.mindspot-light-blue {
	font-weight: 400 !important;
	color: #777 !important;
	transition-property: background-color, border-color, color, fill, stroke,
		opacity, box-shadow, transform;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}

.mindspot-light-blue:hover {
	color: #0c3d5e !important;
}

.mindspot-yel-btn {
	background-color: #ffdd00;
	border: 2px solid #ffdd00;
	margin-bottom: 0;
	margin-right: 1rem;
	min-height: 30px;
}

.mindspot-yel-btn:hover {
	background-color: #ffeb69;
	border: 2px solid #ffeb69;
}

.mindspot-yel-btn-sm {
	background-color: #ffdd00;
	border: 2px solid #ffdd00;
	margin-bottom: 0;
	margin-right: 1rem;
	border-radius: 999px;
	padding: 0.5rem 1rem;
	font-weight: 500;
}

.mindspot-yel-btn-sm:hover {
	background-color: #ffeb69;
	border: 2px solid #ffeb69;
}

.mindspot-white-btn-outline {
	border: 2px solid #fff;
	background-color: transparent;
	color: #fff;
}

.mindspot-white-btn-outline:hover {
	border: 2px solid #fff;
	background-color: #fff;
	color: #456ca0;
}

.mindspot-blue-btn-outline {
	border: 2px solid #456ca0;
	background-color: transparent;
	color: #456ca0;
	min-height: 30px;
}

.mindspot-blue-btn-outline:hover {
	border: 2px solid #456ca0;
	background-color: #456ca0;
	color: #fff;
}

@media screen and (max-width: 1536px) {
	.home-mq-photo {
		background-position: center;
	}
}

@media screen and (max-width: 1450px) {
	.home-hero-image {
		height: 40rem;
	}

	.home-hero-paragraph {
		font-size: 1.1rem !important;
	}

	.home-hero-background {
		height: 40rem;
	}

	.hero-circle-large {
		width: 36rem;
		height: 36rem;
	}

	.hero-circle-small {
		width: 16rem;
		height: 16rem;
	}

	.home-hero-heading {
		font-size: 2.5rem !important;
	}

	.home_heading--blue {
		font-size: 2.2rem !important;
	}

	.home-help-heading {
		font-size: 1.5rem !important;
	}
}

@media screen and (max-width: 1280px) {
	.home-above-fold-container {
		min-height: 100vh !important;
		height: 100% !important;
	}

	.hero-heading-container {
		margin: 0 auto !important;
	}

	.home-link-button {
		text-decoration: none !important;
	}

	.home-partners-text {
		width: 30%;
	}

	.home-mq-text {
		text-align: center;
	}
	.home-mq-photo {
		width: 100%;
		min-height: 20rem;
		background-position: top;
	}

	.mindspot-video-container {
		width: 100%;
		justify-content: center;
		order: 1;
		margin-bottom: 3rem;
	}

	.home-hero-text-container {
		margin-right: 0;
	}

	.home-hero-image {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		height: 22rem;
	}

	.home-hero-paragraph {
		margin-right: 0;
	}

	.home-hero-background {
		height: 50vh !important;
	}

	.mindspot-blue-btn-outline {
		margin-top: 2rem;
	}

	.home_heading--white {
		font-size: 1.8rem !important;
	}
}

@media screen and (max-width: 768px) {
	.mindspot-yel-btn {
		margin-bottom: 1rem;
		margin-right: 0;
		width: 100%;
	}

	.home-hero-background {
		height: 100vh !important;
	}

	.mindspot-white-btn-outline {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.footer-link-list {
		text-align: center;
	}

	.home-link-list {
		margin-right: 0;
		margin-top: 1.5rem;
		margin-bottom: 1.5rem;
	}

	.home-partners-text {
		width: 80%;
	}

	.home_heading--white {
		font-size: 1.6rem !important;
	}

	.home-hero-background {
		height: 100%;
		height: -webkit-fill-available !important;
	}

	.home-hero-container {
		height: 100vh !important;
	}

	.mindspot-blue-btn-outline {
		margin-top: 0.5rem;
		min-height: 45px !important;
	}

	.home-above-fold-container {
		min-height: 100vh;
	}

	.hero-circle-large {
		width: 30rem;
		height: 30rem;
	}

	.hero-circle-small {
		width: 16rem;
		height: 16rem;
	}

	.mindspot-yel-btn {
		min-height: 45px !important;
	}
}

@media screen and (max-height: 700px) {
	.home-above-fold-container {
		min-height: 100vh;
		max-height: 200vh !important;
	}
}
